* {
	position: static !important;
	float: none !important;
	background-image: none !important;
	margin: auto 0 !important;
	padding-right: 0 !important;
	padding-left: 0 !important;
	width: auto !important;
}

/* =HTML ELEMENTS */
body {color:#666;background:#fff;}
fieldset, img {border:0;}
input {color:#666;}
ul {list-style-type:none;list-style-position:outside;}
a {text-decoration:none;color:#0068b3;} 
a:visited {text-decoration:none;} 
a:hover {text-decoration:underline;}

/* =SPECIAL CLASSES */
.offscreen {}
.hide {display:none;}
.clearfix:after {content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.clearfix {display:inline-block;}
html[xmlns] .clearfix {display:block;}
* html .clearfix {height:1%;}
label.overlabel-apply {text-indent:0;cursor:text;}

/* =PAGE CONSTRAINTS */
#container {}

/* =HEADER */
#header {background:#fff;}
#header-inner {background:#fff;}
#header p {color:#0068b3;}
h1.inst {color:#fff;background:#45494a;padding:15px 0;font-weight:normal;clear:both;}
h1.inst span {display:block;margin:0 auto;}
.logo  img {padding:20px 20px 0 0;}
p.slogan {}
p.enquiryno {padding:30px 0 10px;text-align:right;}
p.enquiryno span {display:block;padding:4px 0 0;}
p.enquiryno span.enquirytext {display:block;}
.skip {display:block;}
.skip a {padding:5px;}
.skip a:focus, .skip a:active {display:inline;background-color:#eaf4fb;color:#01497d;text-decoration:none;}
.crumbbar {margin:0 0 15px 0;padding-bottom:7px;background:#e9e9e9;}
.crumbbar-inner {background:#e9e9e9;padding-top:7px;}
.crumbcontainer {margin:0 auto;}
.crumbbar p {display:inline;margin-right:0.3em;}
.crumbbar ol {display: inline;}
.crumbbar ol li {display: inline;margin-right:0.3em;}
.pagetools {text-align:right;}
#textSizeBox {text-align: right; }
#textSizeTool {margin-top: -6px;}
#textSizeTool dt, #textSizeTool dd {display: inline;}
#textSizeTool dd {margin-left: .2em; font-weight: bold; }
#textSizeTool dd a {text-decoration: none; }
#textSizeTool dd a:hover {text-decoration: underline;}
a.medTxt {}
a.lgeTxt {}
a.xlgeTxt {}

/* =NAVIGATION */
#mainnav {}
.primarynav {padding-bottom:10px;}
.secondarynav, .tertiarynav {padding-bottom:0;}
.primarynav li {background:#474b4c;}
.primarynav li.active {background:#005dac;}
.primarynav li.active a {color:#fff;}
.primarynav li a {display:block;padding:7px 10px;color:#fff;}
.primarynav li a:hover {text-decoration:none;background-color:#45494a;color:#fff;}
.primarynav li a.arrow {}
.primarynav li a.arrow:hover {background-color:#45494a;}
.primarynav li.active a.arrow, .primarynav li.active a.arrow:hover {}
.primarynav li.active a:hover {text-decoration:none;background:none;color:#fff;}
.primarynav .secondarynav li {background:#f7f5f5;}
.primarynav .secondarynav li a {color:#666;background:#f7f5f5;padding:5px 10px;}
.primarynav .secondarynav li a:hover {text-decoration:underline;background:#f7f5f5;color:#0169b4;}
.primarynav .secondarynav li.activesub {background:#fff;}
.primarynav .secondarynav li.activesub a {color:#0169b4;background:#fff;}
.primarynav .secondarynav li.activesub a:hover {background:#fff;}
.primarynav .secondarynav .tertiarynav li {background:#fff;padding:2px 10px 2px 20px;}
.primarynav .secondarynav .tertiarynav li a {color:#666;padding:2px 10px 2px 0;}
.primarynav .secondarynav .tertiarynav li a:hover {text-decoration:underline;color:#0169b4;}
.primarynav .secondarynav .tertiarynav li.activesubsub a {color:#0169b4;}
.primarynav .secondarynav .tertiarynav li.activesubsub a:hover {background:#fff;}
.adinfo {margin:5px;}
.adinfo img {padding:0 0 5px 0;}
.adinfo a:link, .adinfo a:visited, .adinfo a:hover {color:#666;}
.adinfo a:hover {text-decoration:none;}

/* =CONTENT */
#maincontent {}
#content {}
#content p, #content ul, #content form {margin:12px 0;}
#content ul {list-style-type:none;padding:0;}
#content ul li {padding:0 0 5px 15px;}
#content .boxinfo {background:#005dac;font-weight:bold;}
#content .boxinfo h2 {color:#fff;font-weight:bold;padding:5px 15px;}
#content .boxinfo p {font-weight:normal;text-decoration:underline;color:#fff;margin:0;}
#content .boxinfo p a {color:#fff;text-decoration:underline;}
#content .boxwidget {background:#ffbd1c;}
#content .boxwidget div {}
#content .boxwidget h2, #content .boxwidget h1 {color:#666;font-weight:bold;margin:0;padding:5px 15px;}
#content .boxwidget p {font-weight:normal;text-decoration:underline;margin:0;}
#content .boxwidget p a {color:#666;text-decoration:underline;}
#content .box {background:#f7f5f5;padding:10px;margin:0 0 15px 0;}
#content .box form {padding-bottom:10px;}
#content .boximg {padding:0 0 10px 5px}
.pagehighlights {background:#f7f5f5;padding:10px;margin:0 0 15px 0;}
.adlinks {background:#f5f5f5;padding:10px;margin:0 0 15px 0;}
.adlinks .colone {}
.adlinks .coltwo {}
#content .adlinks ul {margin:0;}
#content .adlinks ul li {padding-bottom:0;}
.bigsearch {padding:5px 0 0;margin:0 0 10px;background:#fff;}
.bigsearch-inner {background:#fff;}
.bigsearch h2 {font-weight:bold;padding:0 10px;}
.bigsearch span {font-weight:normal;}
.mainsearch {}
.mainsearch  form {padding:10px;}
.mainsearch label.overlabel-apply {text-indent:0;cursor:text;}
.searchterms {}
.searchterms ol {color:#0068b3;list-style-position:inside;padding:10px;margin:0 0 1.3em;}
.searchterms p {font-weight:normal;text-decoration:underline;margin:0;}
#content .columnone .box, #content .columntwo .box {}
#content .smlblock {}
#content .smlblock img {display:block;padding-bottom:5px;}
#content .smlblock span {font-weight:bold;}
#content .bgblock {}
#content .bgblock {padding:0 10px 5px 0;}
#content .paging {background:#f7f5f6;padding:5px 0 0 10px;}
#content .paging .arrows {margin:0 10px 0 0;}
#content .paging a {display:block;padding:1px 2px;text-align:center;}
#content .paging a:hover {background:#0068b3;color:#fff;text-decoration:none;}
#content .paging ul {padding-bottom:22px;margin:0}
#content .paging ul li {background:none;padding:0;}
#content .paging li.active a { background: #0068B3; color: #FFFFFF; text-decoration: none; }
#content .toTop {text-align:right;margin:12px 0 20px 0;color:#0068b3;}
#content .toTop a {text-decoration:underline;}
#content .columns, #content .columnsbgr {margin:0 0 20px 0;}
#content .columnsbgr {background:#fff;padding-bottom:5px;}
#content .columnsbgr-inner {background:#fff;}
#content .columnsbgr .box {background:transparent;padding:10px;margin:0;border:0;}
#content .columnone, #content .columntwo {}
#content .columnone {margin-right:10px;}
#content .newsbox h3 {margin:12px 0 0;}
#content p.newsboxdate {margin:0 0 12px;color:#0068B3;}
#pagesearch {position:relative;}
#pagesearchfield  {position:relative;top:-4px;}
#pagesearchsubmit {position:relative;top:1px;}
#content .multiplecol p {margin-bottom:5px;}
#content .multiplecol ul {margin-top:5px;}
.multiplecolone {}
.multiplecoltwo {}

/* =SIDE COLUMN */
#sidecol {}
#sidecol .box {background:#f7f5f5;padding:10px;margin:0 0 15px 0;}
#sidecol .box h2 {font-weight:bold;margin:0 0 5px 0;}
#sidecol .box p {text-align:right;}
#sidecol .box p a {text-decoration:underline;}
#sidecol .box ol {list-style-position:inside;color:#0068b3;}
.boxtwo {background:#e4e4e4;padding:10px 10px 35px;margin:0 0 15px;}
.boxtwo .boxtitle {display:block;}
.boxtwo h3 {margin:20px 0 25px; padding:0;}
.boxtwo a {display:block;background-color:#ffc423;padding:2px 4px;}
.boxtwo a:hover {background-color:#666;color:#fff;text-decoration:none}
.searchbox {background:#f7f5f5;padding:10px;margin:0 0 15px 0;}
.searchbox h2 {margin:0 0 5px 0;}
.searchbox span {font-weight:bold}
.searchbox form {padding-bottom:30px;}
#quicksearch {}
#quicksearchfield {}
#quicksearchsubmit {}
#quickLinks {background-color:#f7f5f5;margin-bottom:15px;}
#quickLinks p {margin:0 0 5px 0;}
#quickLinks .icon {text-align:center;margin:10px 0 20px 0;}
#quickLinks li {display:inline;}
#quickLinks li a {display:block;padding:7px 10px;background:#005dac;color:#fff;font-weight:bold;}
#quickLinks li div a {background:none;color:#0068b3;padding:0;font-weight:normal;display:block;}
#quickLinks li.selected a {background:#005dac;}
#quickLinks li.selected div a {background:none;color:#0068b3;padding:0;}
#quickLinks li .qltop {background:#005dac;}
#quickLinks li.selected #qltop {background:#005dac;}
#quickLinks li div {padding:5px 10px;overflow:hidden;}
#quickLinks div {}
#quickLinks li div {}

/* =FOOTER */
#footer {margin:20px 0;background:#fff;clear:both;}
#footer-inner {padding:20px 20px 10px;}
#footer label.overlabel-apply {}
#footersearch {padding:10px 0 30px;}
#footersearchfield {}
#footersearchsubmit {}
#footer .bgblock {}
#footer .bgblock img {padding-left:57px}
.footerlinks {margin:0;clear:left;}
.footerlinks li {font-weight:bold;clear:left;padding:10px 0;}
.footerlinks span {}
.footerlinks li ul {margin:0;padding:0 0 0 150px;}
.footerlinks li li {font-weight:normal;clear:none;padding:0 7px;}
.footerlinks li li:last-child {border:0;}
.footerinfo {padding:0;margin:30px 0 0 -10px;}
.footerinfo li {margin:0;padding:0 7px;}
.footerinfo li:last-child {border:0;}
.copyright {margin-top:30px;}